body{
    font-family:TedNext,TedNextNew,arial;
    font-style:normal;
    color:#3c4141;

}
.col-centered{
    float: none;
    margin: 0 auto;
    text-align:center;
}
.col-centered button{
display:inline-block;
}
.app_outer{margin-top:100px;}
.app_outer_primary_account{margin-top:60px;}

 @media screen and (max-width: 768px) {
.app_outer{margin-top:35px}
 }
/* input */
input[type=text],input[type=email],input[type=password]{
border:1px solid #939598;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
min-height:38px;
padding:3px 10px 0;
box-size:border-box;
color:#3c4141;
}
select{
   -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/bg-drop-down.png) no-repeat scroll right center #fff;
    border: 1px solid #808284;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    height: 38px;
    line-height: 1;
    outline: 0 none;
    overflow: hidden;
    width: 100%;
    padding:5px 10px;

}

/* buttons */
.button-group{padding:0px 15px;}
.button-color{
    border-radius: 8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    background-color: #da291c;
    min-height: 44px;
    padding: 10px 8px;
    white-space: normal;
    color: #ffffff;
    font-size: 1.286em;
    font-weight: 500;
    text-align: center;
    min-width:120px;

}
.button-color.grey{background:#cccccc;}
.button-group .btn,.button-group .btn.button-color,.button-group button,.button-group .btn.button-cancel,btn_login button.btn.button-color{outline:none;-webkit-appearance:none;}
.btn.button-color:hover, .btn.button-color:focus, .btn.button-color.focus{color:#fff;}
.button-cancel{
    background-color:#fff;
    min-height: 44px;
    padding: 10px 8px 10px 8px;
    white-space: normal;
    color: #ccc;
    font-size: 1.286em;
    font-weight: 500;
    text-align: center;
    min-width:100px;
    text-decoration:none;
    box-shadow:none;
}
.button-cancel:focus,.button-cancel:hover,.button-cancel:active,button-color:hover,.button-color:active{outline:0;box-shadow:none;color:#337ab7}
.button-sml{float:right;padding:0px;min-height:40px;margin-right:5px;margin-top:5px}
/* buttons */



/* page header */
.page-header
{
top:100px;
width:100%;
background:#f0f2f5;
margin:0px;
padding:10px 0px;
min-height:120px;
margin-bottom:40px;
}
.pageheader.primaryAccount{top:-40px;}
.page-header .hd_inner{padding-top:10px;font-weight:500;}
.page-header h3{font-weight:500;}
.page-header a,a:active,a:hover{text-decoration:none;}
.add-account{border:2px solid #DA291C;padding:8px 10px 8px 12px;color:#fff;background:#DA291C;font-size:18px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;text-align:center;position:relative;cursor:pointer;float:right;bottom:-30px}
.add-account:hover{border:2px solid #3c4141;padding:8px 10px 8px 12px;color:#3c4141;background:#fff;font-size:18px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;text-align:center;position:relative;cursor:pointer;float:right;bottom:-30px;transition:.2s background,border,color    }

.progress{height:10px;margin-top:5px;border:1px solid #696969;width:100px;float:left}
.progress-bar-info{background-color:#00aec7;}
.slider_label{float:left;padding-left:10px;}
.info-icon{color:#00aec7;font-size:16px;}
/* page header */

/* popover */
.popover-content{
    padding: 10px 20px 10px 10px;
    font-family: TedNext,Arial;
    color: #3c4141;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.625;
    text-align: left;
    border-radius: 0;
    border: 0
}
/* popover */


/* forms */
label{font-family:TedNext,Arial;color:#3c4141;font-weight:500;}
.has-error .form-control{border-color:#DA291C}
.has-error .form-control-feedback{color:#DA291C}
.error_alert{color:#da291c;display:block;}
/* forms */





/* drop down*/



/* GLOBALS */

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}



//* GLOBALS */

 *,
 *:after,
 *:before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
     padding: 0;
     margin: 0;
 }



 /* DEMO 3 */

 .wrapper-dropdown-3 {
     /* Size and position */
     position: relative;
     width: 60px;
     margin: 0 auto;
     padding: 5px;
     background:transparent;
     border-radius:5px;
     /* Styles */

     cursor: pointer;
     outline: none;

     /* Font settings */
     font-weight: bold;
     color: #8AA8BD;
     font-size:12px;
 }

 .wrapper-dropdown-3:after {
     content: "";
     width: 0;
     height: 0;
     position: absolute;
     right: 15px;
     top: 50%;
     margin-top: -3px;
     border-width: 6px 6px 0 6px;
     border-style: solid;
     border-color: #8aa8bd transparent;
 }

 .wrapper-dropdown-3 .dropdown {
   /* Size & position */
     position: absolute;
     top: 140%;
     left: 0;
     right: 0;

     /* Styles */
     background: white;
     border-radius: inherit;
     border: 1px solid rgba(0,0,0,0.17);
     box-shadow: 0 0 5px rgba(0,0,0,0.1);
     font-weight: normal;
     -webkit-transition: all 0.5s ease-in;
     -moz-transition: all 0.5s ease-in;
     -ms-transition: all 0.5s ease-in;
     -o-transition: all 0.5s ease-in;
     transition: all 0.5s ease-in;
     list-style: none;
     width:120px;
     /* Hiding */
     opacity: 0;
     pointer-events: none;
    height:150px;
    z-index:1000;
 }
 .wrapper-dropdown-3 .dropdown ul{margin:0px;padding:0px;overflow-y:auto;height:140px;overflow: -moz-scrollbars-none;}

#dd ::-webkit-scrollbar {
    display: none;
}
#dd ::-moz-scrollbar {
    display: none;
}
 .wrapper-dropdown-3 .dropdown:after {
     content: "";
     width: 0;
     height: 0;
     position: absolute;
     bottom: 100%;
     left: 15px;
     border-width: 0 6px 6px 6px;
     border-style: solid;
     border-color: #fff transparent;
 }

 .wrapper-dropdown-3 .dropdown:before {
     content: "";
     width: 0;
     height: 0;
     position: absolute;
     bottom: 100%;
     left: 13px;
     border-width: 0 8px 8px 8px;
     border-style: solid;
     border-color: rgba(0,0,0,0.1) transparent;
 }

 .wrapper-dropdown-3 .dropdown li a {
     display: block;
     padding: 10px;
     text-decoration: none;
     color: #8aa8bd;
     border-bottom: 1px solid #e6e8ea;
     box-shadow: inset 0 1px 0 rgba(255,255,255,1);
     -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
     -ms-transition: all 0.3s ease-out;
     -o-transition: all 0.3s ease-out;
     transition: all 0.3s ease-out;
 }

 .wrapper-dropdown-3 .dropdown li i {
     float: right;
     color: inherit;
 }

 .wrapper-dropdown-3 .dropdown li:first-of-type a {
     border-radius: 7px 7px 0 0;
 }

 .wrapper-dropdown-3 .dropdown li:last-of-type a {
     border: none;
     border-radius: 0 0 7px 7px;
 }

 /* Hover state */

 .wrapper-dropdown-3 .dropdown li:hover a {
     background: #f3f8f8;
 }

 /* Active state */

 .wrapper-dropdown-3.active .dropdown {
     opacity: 1;
     pointer-events: auto;
 }

 /* No CSS3 support */

 .no-opacity       .wrapper-dropdown-3 .dropdown,
 .no-pointerevents .wrapper-dropdown-3 .dropdown {
     display: none;
     opacity: 1; /* If opacity support but no pointer-events support */
     pointer-events: auto; /* If pointer-events support but no pointer-events support */
 }

 .no-opacity       .wrapper-dropdown-3.active .dropdown,
 .no-pointerevents .wrapper-dropdown-3.active .dropdown {
     display: block;
 }
.arrow-up{z-index:3000;width:100%;position:absolute;background-color: rgba(204, 204, 204, 0.2);text-align:center;bottom:1px}
.arrow-up{z-index:3000;width:100%;position:absolute;background-color: rgba(204, 204, 204, 0.2);text-align:center;bottom:1px}
.arrow-down{z-index:3000;width:100%;position:absolute;background-color: rgba(204, 204, 204, 0.2);text-align:center;top:0px}



/* drop down */

.centered{text-align:center;}

  .widget-loader {
  display:inline-block;
    top: 10px;
    img {
      display: inline;
      height: 30px;
      margin-left: 10px;
      width: auto;
    }
  }

.alert.alert-danger{background:#fff;border:1px solid #da291c;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;font-weight:500;color:#000;}
.alert.alert-danger .glyphicon{color:#da291c;}
.check-icon{}
form label{color:#3c4141; }
.passwordStrengthMeter{position: absolute;top: 35px;right: 5px;z-index: 2;display: block;height: 34px;line-height: 34px;text-align: center;pointer-events: none;height:10px;}
.progress .progress-bar{box-shadow:none;}
.error{color:#ff0000;}

a{color:#da291c;cursor:pointer}
.terms_box{max-height:300px;overflow:auto;}

.generatedPassword{background:#f5f5f5;border:1px solid #cccccc;padding:10px;border-radius:10px;font-weight:bold;margin-bottom:10px}
.domain-name{line-height:35px;font-weight:500;}

.myr-chk-outer{margin-bottom:20px;text-align:left;}
.myr-chk-outer .myr-checkbox{top:10px}
.myr-checkbox input[type=checkbox].myr-checkbox-input{
display:none;
border-color: #cdd6d9;
padding-right: 2.5rem;
margin: 4px 0 0;
box-sizing: border-box;
}
.myr-checkbox input[type=checkbox].myr-checkbox-input+label.myr-checkbox-box {
    border: 2px solid #bbbdc0;
    border-radius: 4px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -1px;
    height: 16px;
    width: 16px;
    cursor:pointer;
}
.myr-checkbox input[type=checkbox].myr-checkbox-input:checked+label.myr-checkbox-box {
    background-color: #da291c;
    border-color: #da291c;
}
.inline-help{
font-size:12px;padding-bottom:10px;
}
.formsInstruction{
color:#da291c;
padding-bottom:10px;
}
.pageLoader{
width:100%;display:table;height:100%;
}
.pageLoader .widget-loader{width:100%;height:300px;text-align:center;vertical-align:middle;display:table-cell;}
.pageLoader .widget-loader img{width:50px}
.bg-invalid{background-color: #d9534f}
.bg-valid{background-color: #f0ad4e}
.bg-success{background-color: #5cb85c}
.red{color: #d9534f;font-weight:bold;position:absolute;right:0px}
.orange{color: #f0ad4e;font-weight:bold;position:absolute;right:0px}
.green{color: #5cb85c;font-weight:bold;position:absolute;right:0px}
